{% extends 'base.html.twig' %}

{% block title %}Pokemon{% endblock %}

{% block body %}
    <h1>Pokemon</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ pokemon.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ pokemon.name }}</td>
            </tr>
            <tr>
                <th>PP</th>
                <td>{{ pokemon.PP }}</td>
            </tr>
            <tr>
                <th>Attack</th>
                <td>{{ pokemon.attack }}</td>
            </tr>
            <tr>
                <th>Defense</th>
                <td>{{ pokemon.defense }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ pokemon.description }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_pokemon_index') }}">back to list</a>

    <a href="{{ path('app_pokemon_edit', {'id': pokemon.id}) }}">edit</a>

    {{ include('pokemon/_delete_form.html.twig') }}
{% endblock %}
